@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
}


.container-md {
	margin-top: 20px;
	padding: 20px;
}

img {
	width: 75%;
}
	
@media (min-width: 992px) {

	img {
		width: 100%;
	}

	.container-md {
		height: 100vh;
		display: flex;
		align-items: center;
	}

	.col-lg-6 {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.row {
		margin-top: auto;
		margin-bottom: auto;
	}
}